## linuxmuster-base 6.1.5-0ubuntu0

=== debian/changelog ===
linuxmuster-base (6.1.5-0ubuntu0) babo; urgency=low

  * linuxmuster-reset: hostname-begins-with-cipher-fix (closes #568).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 04 Mar 2016 18:30:07 +0100

linuxmuster-base (6.1.4-0ubuntu0) babo; urgency=low

  * removed linuxmuster-schulkonsole-template from server task (closes #538).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 26 Jan 2016 20:13:58 +0100

linuxmuster-base (6.1.3-0ubuntu0) babo; urgency=low

  * Pull Requests #31 (FreeInMind) und #32 (fschuett) mit Master zusammengeführt:
    - neue Funktion exec_ipcop_fb() in helperfunctions.sh,
      notwendig für "linuxmuster-ipfire --upgrade" (#31).
    - Fix für checklock timeout in helperfunctions.sh (#32).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 19 Jan 2016 15:14:57 +0100

linuxmuster-base (6.1.2-0ubuntu0) babo; urgency=low

  * Add link Räume -> rooms for tasks (#475).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 16 Jan 2016 14:25:51 +0100

linuxmuster-base (6.1.1-1ubuntu0) babo; urgency=low

  * added ecdsa ssh root and host keys (see #468).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 04 Nov 2015 14:09:06 +0100

linuxmuster-base (6.1.1-0ubuntu0) babo; urgency=low

  * Merge pull request #23 from fschuett/fix-461: calling custom.bat if it exists (closes #461).
  * Merge pull request #22 from fschuett/fix-349: cupsd.conf BrowseAddress fix (closes #349).
  * Merge pull request #21 from fschuett/fix-419: wimport.sh: Added test for room - ipranges (closes #419).
  * Fixed discovering of network interfaces which are named like em* (closes #468).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 7 Jul 2015 11:16:00 +0200

linuxmuster-base (6.1.0-30ubuntu0) babo; urgency=low

  * wwwadmin migration fix: added wwwadmin password templates needed by 
    migration restore (closes #447).
  * removed obsolete pgmadmin_confirm template.
  * ip range modification fix for linuxmuster-setup (closes #448).
  * minor improvements in linuxmuster-setup concerning to start time of 
    linbo services and config files.
  * postinst: fixed obsolete query for common.bat.win7.
  * import_workstations: Bugfix for linbo group processing (closes #459). 

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 14 Apr 2015 18:35:15 +0200

linuxmuster-base (6.1.0-29ubuntu0) babo; urgency=low

  * wimport.sh: start.conf server ip fix (closes #427).* 

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 20 Jan 2015 14:33:39 +0100

linuxmuster-base (6.1.0-28ubuntu0) babo; urgency=low

  * fschuett: dhcp-lease-fix (closes #409).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 25 Nov 2014 20:04:48 +0100

linuxmuster-base (6.1.0-27ubuntu0) babo; urgency=low

  * disabled SSLv3 in apache's ssl.conf.
  * smb.conf, home share: added $RECYCLE.BIN and desktop.ini to hide files.
  * common.bat:
    - added drive name reg patches (closes #366).
    - shorter names for personal folders.
    - minor improvements concerning to control structure.
  * workstations man page updated with field 6 and 7 infos.
  * added syslinux to package dependencies (closes #387).
  * merged Yannik's pull request #9, activates hostname lookups in
    smb.conf (closes #350).
  * merged Yannik's pull request #10, cron.daily fix (closes #351).
  * merged Yannik's pull request #8, add missing quotes in cron.daily.
  * merged jollyzsher's pull request #17, remove dist-upgrade suggestion
    (closes #355).
  * merged jollyzsher's pull request #15, added br interfaces to
    discover_nics() in helperfunctions.sh.
  * merged jollyzsher's pull request #18, fix doubled config templates
    for workstations and subnets (closes #395).
  * merged jollyzsher's pull request #19, fixes access to schulkonsole
    through internal firewall if no hosts have been registered yet
    (closes #386).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 30 Oct 2014 18:28:03 +0100

linuxmuster-base (6.1.0-26ubuntu1) babo; urgency=low

  * Fixed update-logins.sh for compatibility with ubuntu 14.04 clients (#317)

 -- Frank Schiebel <frank@linuxmuster.net>  Tue, 12 Aug 2014 11:35:35 +0200

linuxmuster-base (6.1.0-26ubuntu0) babo; urgency=low

  * linuxmuster-setup:
    - removed opsi question, not necessary, job is done by linuxmuster-opsi.
    - minor fixes.
  * room_share_acl.sh: filters out hosts without exam account additionally.
  * linuxmuster-opsi: fixed availability test for opsi again.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 11 Jul 2014 17:41:10 +0200

linuxmuster-base (6.1.0-25ubuntu0) precise-testing; urgency=low

  * linuxmuster-opsi: fixed availability test for opsi.
  * linuxmuster-setup:
    - improved opsi ip handling.
    - added acl remove for /home/share on first time installation.
    - improved firewall setup.
  * wimport.sh:
    - improved acl handling for /home/share.
    - doing opsi stuff after service restarts.
  * room_share_acl.sh: fixed setfacl invokation if acl file is empty.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 08 Jul 2014 15:09:38 +0200

linuxmuster-base (6.1.0-24ubuntu0) precise-testing; urgency=low

  * samba-userlog, cron.daily: improved userlogin cachefile handling.
  * added acl to package dependencies.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 30 May 2014 14:24:38 +0200

linuxmuster-base (6.1.0-23ubuntu0) precise-testing; urgency=low

  * added script room_share_acl.sh to withdraw access rights for exam accounts to /home/share.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 28 May 2014 17:42:17 +0200

linuxmuster-base (6.1.0-22ubuntu1) precise-testing; urgency=low

  * internet_on_off.sh:
    - allowedhosts: fixed ip removal.
    - allowednetworks: removed comments, added net identifier.
  * helperfunctions, fw_do_customnets(): added net identifier.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 28 May 2014 10:40:29 +0200

linuxmuster-base (6.1.0-22ubuntu0) precise-testing; urgency=low

  * linuxmuster-setup: added update-linbofs on initial setup or if certs were renewed.

