## linuxmuster-base 6.2.10-2ubuntu0

=== debian/changelog ===
linuxmuster-base (6.2.10-2ubuntu0) babo62; urgency=low

  * debian/postinst: fixed list name.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 28 Mar 2019 09:46:41 +0100

linuxmuster-base (6.2.10-1ubuntu0) babo62; urgency=low

  * debian/rules: forced package compression mode to gzip.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 28 Mar 2019 09:30:07 +0100

linuxmuster-base (6.2.10-0ubuntu0) babo62; urgency=low

  * deploying new repo archive.linuxmuster.net with key.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 28 Mar 2019 09:30:07 +0100

linuxmuster-base (6.2.9-0ubuntu0) babo62; urgency=low

  * import_workstations: fix grub disknr on efi/gpt partitions (see #48).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 07 Nov 2017 17:44:34 +0100

linuxmuster-base (6.2.8-2ubuntu0) babo62; urgency=low

  * linuxmuster-opsi: fix connection test.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 19 Jul 2017 17:45:45 +0200

linuxmuster-base (6.2.8-1ubuntu0) babo62; urgency=low

  * import_workstations: fix missing directory $LINBODIR/boot/grub/hostcfg.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Jul 2017 16:12:49 +0200

linuxmuster-base (6.2.8-0ubuntu0) babo62; urgency=low

  * linuxmuster-opsi:
    - use ecdsa key for ssh connection,
      see https://github.com/linuxmuster/linuxmuster-base/issues/46.
    - improved setup routine, added creation of workstations entry.
  * helperfunctions.sh, validmac(): fix, hyphen as separator is no longer tolerated,
    see https://github.com/linuxmuster/linuxmuster-base/issues/44.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Jul 2017 16:12:49 +0200

linuxmuster-base (6.2.7-0ubuntu0) babo62; urgency=low

  * import_workstations:
    - get host specific dhcp options from field 8 of workstations file and write
      it to dhcpd.conf.linuxmuster.
    - create grub cfg links for every pxe host in $LINBODIR/boot/grub/hostcfg.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 12 May 2017 17:45:04 +0200

linuxmuster-base (6.2.6-1ubuntu0) babo62; urgency=low

  * import_workstations: nvme0n1 disknr fix.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 14 Feb 2017 12:56:08 +0100

linuxmuster-base (6.2.6-0ubuntu0) babo62; urgency=low

  * import_workstations: experimental support for nvme0n1 devices.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 14 Feb 2017 10:49:07 +0100

linuxmuster-base (6.2.5-0ubuntu0) babo62; urgency=low

  * removed obsolete comment from smb.conf.
  * added dependency to linuxmuster-community-feedback.
  * minor postinst cleanup.
  * merged pull request #43 from newkit: Optimized "is IP in subnet" calculations.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 16 Jan 2017 21:15:06 +0100

linuxmuster-base (6.2.4-0ubuntu0) babo62; urgency=low

  * Merge pull request #35 from ni-kw/master: Korrekturen der Felder in workstations.5.
  * Merge pull request #37 from FreeInMind/master: Vorschlag der Domäme an Dokumentation angepasst.
  * Merge branch 'debconf-i18n' of https://github.com/zefanja/linuxmuster.
  * Merge branch 'zefanja-debconf-i18n'.
  * Merge pull request #40 from zefanja/fix-freeradius-conf:fixed bug in freeradius configuration.
  * Merge pull request #41 from zefanja/fix-630 (closes #630).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 12 Nov 2016 22:31:40 +0100

linuxmuster-base (6.2.3-0ubuntu0) babo62; urgency=low

  * merged zefanja's pr42.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 24 Oct 2016 15:16:52 +0200

linuxmuster-base (6.2.2-0ubuntu0) babo62; urgency=low

  * tftpd-hpa modifications due to linuxmuster-linbo 2.3.12.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 22 Oct 2016 17:29:39 +0200

linuxmuster-base (6.2.1-0ubuntu0) babo62; urgency=low

  * /dev/mmcblk disknumber fix (closes #626 partially).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 15 Sep 2016 09:15:21 +0200

linuxmuster-base (6.2.0-12ubuntu0) babo62; urgency=low

  * Frank Schütte: add feature request #509, access_custom.conf.
  * linuxmuster-setup:
    - recreate opsi's workstations entry if present.
    - fixed syntax error in linbo configuration script.
    - firewall setup modifications due to migration restore on 6.2 target systems.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 11 Jul 2016 14:08:02 +0200

linuxmuster-base (6.2.0-11ubuntu0) babo62; urgency=low

  * fixed linbo template name in dist.conf.
  * fixed firewall setup on first install (closes #539).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 01 Jul 2016 20:51:18 +0200

linuxmuster-base (6.2.0-10ubuntu0) babo62; urgency=low

  * fixed syntax error in wimport.sh.
  * fixed quotes in extrakurse template.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 13 Jun 2016 15:45:44 +0200

linuxmuster-base (6.2.0-9ubuntu0) babo-testing; urgency=low

  * linuxmuster-reset: hostname-begins-with-cipher-fix (closes #568).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 04 Mar 2016 17:38:01 +0100

linuxmuster-base (6.2.0-8ubuntu0) babo-testing; urgency=low

  * smb.conf: allowed guest in linbo-repo share.
  * wimport.sh: fixed remote cache issue (closes #550).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 12 Feb 2016 14:09:08 +0100

linuxmuster-base (6.2.0-7ubuntu0) babo-testing; urgency=low

  * removed linuxmuster-schulkonsole-template from server task (closes #538).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 26 Jan 2016 20:09:47 +0100

linuxmuster-base (6.2.0-6ubuntu0) babo-testing; urgency=low

  * postinst-fix (closes #535).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 25 Jan 2016 15:44:59 +0100

linuxmuster-base (6.2.0-5ubuntu0) babo-testing; urgency=low

  * Merged pull request #31 of FreeInMind for linuxmuster-ipfire --upgrade,
    added function exec_ipcop_fb() to helperfunctions.sh.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 19 Jan 2016 16:37:34 +0100

linuxmuster-base (6.2.0-4ubuntu0) babo-testing; urgency=low

  * internet_on_off: ensure that upload paths exist.


