=== debian/control ===
Source: linuxmuster-base
Section: debian-linuxmuster
Priority: optional
Maintainer: Thomas Schmitt <thomas@linuxmuster.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: linuxmuster-base
Architecture: all
Pre-Depends: locales
Depends: ${misc:Depends},acl, aptitude, bash, debianutils, dialog, dpkg, eject, expect, ipcalc, pciutils, pwgen, hostname, procmail, libimap-admin-perl, libterm-readkey-perl, syslinux, sed, iptables, samba-common-bin, linuxmuster-community-feedback
Description: linuxmuster.net configuration scripts
 This package provides configuration scripts for linuxmuster.net
