=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper. 
+# Sample debian/rules that uses debhelper.
 # GNU copyright 1997 by Joey Hess.
 #
 # This version is for a hypothetical package that builds an
 # architecture-dependant package, as well as an architecture-independent
 # package.
 
-# Uncomment this to turn on verbose mode. 
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
@@ -56,7 +56,7 @@
 
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
-
+	debconf-updatepo
 	dh_clean
 
 
@@ -84,6 +84,9 @@
 	dh_testroot
 	dh_installdirs
 	dh_installdebconf
+	# Merge in all templates.
+	echo >> debian/linuxmuster-base/DEBIAN/templates
+	po2debconf debian/templates >> debian/linuxmuster-base/DEBIAN/templates
 	dh_installdocs
 #	dh_installexamples -i
 #	dh_installmenu -i
@@ -104,7 +107,7 @@
 #	dh_perl -i
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zgzip
 
 # Build architecture-dependent files here.
 binary-arch: install
